pkgbase = linalg
	pkgdesc = linalg.h is a single header, public domain, short vector math library for C++
	pkgver = 2.2
	pkgrel = 1
	url = https://github.com/sgorsten/linalg
	arch = any
	license = Unlicense
	checkdepends = cmake
	checkdepends = doctest
	source = linalg-2.2.tar.gz::https://github.com/sgorsten/linalg/archive/v2.2.tar.gz
	sha512sums = 736f6ff83fcc4a772ef5ab8e574b0e56aca9fcf2318d92f56f94684ffbd7283540b6496381d52834545b4902147bc67a3afa21ab877bc44bba84471c2eff6862

pkgname = linalg
